# ConnectedAccountBalancesResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**data** | [**Array&lt;ConnectedAccountBalances&gt;**](ConnectedAccountBalances.md) | Flat balance row for a single asset within an account and wallet type. One row per (assetId, balanceType). | [default to undefined]|
|**total** | **number** | Total number of balance rows by query. | [optional] [default to undefined]|
|**next** | **string** | A cursor for the next page of results, if available. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
